
[AddonMisc]
AutoRefresh=Actualización automática
Setting=Configuración
Sec=segundos
Min=Minuto
Hour=Hora
Day=Día
NotRefresh=Desactivado
Customize=Personalizar Frec[%1]
CustomRefreshSet=Personalizar configuración de frecuencia
RefreshNow=Actualizar ahora
FeedReader=Lector de fuentes RSS
notepad=Bloque de notas en línea
Translate=Traducir
translate.selectedText=Traducir texto seleccionado
translate.page=Traducir página
SnapScreen=Capturar
fileSniffer.open=Detector de recursos
app.launch.mxExpressLookup=Búsqueda rápida
snapScreen.region=Capturar región
snapScreen.page=Capturar página completa
help=Ayuda
Favorites=Favoritos
download=Administrador de descargas

[RefreshFreSet]
TabFreshFreqManager=Configuración de la frecuencia
FreshFreqTime=Actualizar cada
Sec=segundos
ShortTips=Por favor no establezca un período muy bajo de actualización.
Setting=Configuración
Cancel=Cancelar

[Identity]
title=Sesión
OpenAll=Abrir todo
QuickLMgr=Administrador de sesiones

[IdentifyManager]
WorkspaceManager=Administrador de sesiones
Title=Título
DefaultWndName=Sesión
ShortcutTip=Puede asignar un atajo de teclado para cambiar de ventana.
DLG_DELBTN=Eliminar
AddNewWorkspace=Agregar sesión nueva
Done=Hecho
SetKey=Configurar